body{
	font-family: 'Poppins', sans-serif !important;
}
a:hover, a:focus {
    color: inherit;
    text-decoration: none !important;
}
.no-padding{
	padding-left: 0!important;
	padding-right: 0!important;
}
.cata{ float:left; width:100%; border: 1px solid #e6e6e6; margin-top:30px; min-height:600px; background: #f8f8f8;}
.catag{ float:left; width:100%; text-align:center; font-weight:700; color:#FFF; font-size:26px; text-transform:uppercase; height:65px; padding-top:14px; font-family: 'Raleway', sans-serif;}
.pro{ float:left; width:100%; font-family: 'Oswald', sans-serif; font-size:24px; color:#0c0c0c; font-weight:400; text-transform:uppercase; padding:9px 20px; border-bottom: 1px solid #e6e6e6;}
.main-title a{ float:left; width:100%; font-family: 'Oswald', sans-serif; color:#fff !important; padding-bottom:5px; font-size:18px; text-decoration:none; font-weight:400; padding:7px 20px; height:38px; background-size: 100%; text-transform:uppercase; background: #fa4141; margin: 1px 0px;}
.main-title a img{ width:100%;}
 .main-title a:hover{ text-decoration:none;}
 .main-title a:active{ text-decoration:none;}
 .main-title a:focus{ text-decoration:none;}
 .mainbg{ background-color:#1b1b1b; float:left; width:100%; height:40px; margin:1px 0px;}
 .left-menu{ float:left; width:100%;}
 .left-menu ul{ list-style:none; padding:0px; float:left; width:100%; margin:0px;}
 .left-menu ul li{ float:left; width:100%; }
 .left-menu ul li a{ float:left; width:100%; text-decoration:none; font-size:15px; color:#191919 !important; padding:4px 0px 4px 30px; font-weight:400; font-family: 'Oswald', sans-serif; background:url(image/left-sub-arow.png) no-repeat left; background-position: 20px 12px; text-transform: capitalize; margin: 1px 0px;}
 .left-menu ul li a:hover{ color:#fff !important; background:#fa4141 url(image/left-sub-arow.png) no-repeat left !important; background-position: 20px 12px !important;}
.feature-title{
	float: left;
	width: 100%;
	text-align: center;
	font-size: 26px;
	color: #000000;
	font-family: 'Poppins', sans-serif;
	padding: 38px 0px 14px 0px;
	text-transform: uppercase;
	font-weight: 600;
	background: url('image/f-title.jpg') no-repeat center bottom;
}
.basket a{
	color: #fa4141;
	font-size: 20px;
	float: right;
	padding-top: 43px;
	margin-left: 10px;
}

.tens { float: right; width: 50%; padding-top: 23px;}
.search .btn { color: #000 !important; font-size: 15px; top: -1px;}
.search:hover .btn{
	background: #000033;
	color: #fff !important;
	padding: 6px 11px;

}
.topbg{ padding: 0px; background: #181818; height: 31px; border-top: 2px solid #010101;}
.top-adres{ float: left; color: #ffffff; font-weight: 300; font-size: 12px; padding: 5px 0px; font-family: 'Poppins', sans-serif;}
.top-adres i{ padding-right: 10px;}
.top-email{ float: right; color: #ffffff; font-weight: 300; font-size: 12px; padding: 6px 0px; margin-right: 20px; font-family: 'Poppins', sans-serif;}
.top-email i { padding: 0 10px 0 0;}
.top-phone{ float: right; color: #ffffff; font-weight: 300; font-size: 12px; padding-left: 20px; font-family: 'Poppins', sans-serif; padding: 6px 0px;}
.top-phone i { padding: 0 10px 0 0;}
.top-basket { float: right; color: #ffffff; font-size: 12px; font-family: 'Poppins', sans-serif; padding-top: 6px;}
.top-basket:hover { color: #d19e66;}
.logo{ float: left; padding: 44px 0px 42px 0px; width: 100%; text-align: center;}
.menu{ float: left; width: 100%;}
.menu ul{ list-style: none; margin: 0px; padding: 0px; float: right;}
.menu ul li{ float: left;}
.menu ul li a{ float: left; color: #000000; font-size: 17px; font-weight: 400; text-decoration: none; padding:17px 30px; font-family: 'Oswald', sans-serif; text-transform: capitalize;}
.menu ul li a:hover{ color: #fa4141;}
.menubg { padding: 0px; background: #f2f2f2;}
.cat{ float: left; width: 100%;}
.cat ul {list-style: none; padding: 0px; margin-left: 25%;}
.cat ul li { }
.cat ul li a{ font-size: 14px; color: #141414; font-family: 'Poppins', sans-serif; padding: 17px 24px; float: left; text-transform: uppercase; font-weight: 400;}
.cat ul li a:hover { text-decoration: none; background: #fff; color: #141414;}
.cat ul li ul { width: 100%; min-height: 247px; position: absolute; z-index: 111; left: 0px; top: 54px;}
.cat ul li ul a:hover{ color: #fa4141; background: none;}
.cat ul li:hover ul { display:block;}
.cat ul ul li { width:20%; float:left;}
.cat ul li ul li a { float:left; text-decoration:none; font-size:12px; text-transform:capitalize; color:#fff; padding:4px 5px;  font-family: 'Oswald', sans-serif;}
.cat ul li ul li a:hover{ color: #fff;}



.hr { float: left; width: 100%; margin: 15px 0px 5px 0px; line-height: 0px;}
.search { float:right; width: 160px;}
.search input{ color: #191919; font-size: 13px; border: 0px; border-radius: 0px; border: 0px solid #000000; margin-top: 40px; border-radius: 0px; background: #f3f3f3;}
.f-icons { float: left; width: 100%; padding-top: 41px;}
.f-icons a { color: #fff; font-size: 14px; padding: 7px 8px; background: #fa4141; border-radius: 20px; width: 28px; height: 28px; margin: 0px 2px;}
.f-icons .fa-google-plus:hover{ background: #d6513e;} 
.f-icons .fa-instagram:hover{ background: #805544;} 
.f-icons .fa-twitter:hover{ background: #3baedd;} 
.f-icons .fa-linkedin:hover{ background: #0077B5;} 
.f-icons a:hover { color: #fff;}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #a0a0a0 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #a0a0a0 !important;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #a0a0a0 !important;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #a0a0a0 !important;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #a0a0a0 !important;
}
.search button{ float: right; border: 0px; position: relative; margin: 0px; margin-top: -33px; background: none; }

/* */

ul.sub { width: auto !important; height: auto !important; position: relative !important; top: 0px !important; }
ul.sub li { float: none !important; width: auto !important;}


.main {
	    position: absolute;
    background: rgba(51,51,51,1);
    display: block;
    width: 1096px;
    min-height: 350px;
    border: 1px solid #1f1f1f;
    border-top: 0;
    top: 43px;
    left: 0px;
    padding: 0 1px;
    /* border-radius: 0 0 3px 3px; */
    -webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
    /* box-shadow: 0px 0px 10px #acacac; */
}
.nav .nav-column {
    float: left;
    padding: 2.5%;
    padding-left: 25px;
    padding-top: 30px;
	width: 48%;
}
.nav .nav-column h3 {
    margin-bottom: 8px;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}
.nav > li:hover > div.main {
    opacity: 1;
    visibility: visible;
    overflow: visible;
}
.nav, .nav a, .nav ul, .nav li, .nav div, .nav form, .nav input {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}
.nav .nav-column li a {
    display: block;
    line-height: 26px;
    font-size: 13px;
    color: #fff;
	width: 100%;
	width: 100%;
	text-transform: uppercase;
}



/*End Dropdown*/








.form-group{ float:left; width:100%; margin-left:1%;}
.form-group .jani { float: left; padding-right: 10px; color: #3f3f3f; width: 23%; font-size: 14px; font-weight: 400;}
.basket_art input{ float:left; margin:10px 0px; background:#00aff0; color:#fff;}
.basket_art input:hover{ background:#00aff0; text-decoration:none; color:#fff;}
.btn-delete{ float:left; padding: 7px !important; border-radius: 5px; margin-left: 13px; background:#00aff0; color:#fff; text-align:center; margin-bottom:20px; width:145px !important;}
.art-no{ color:#fff;}
.btn-delete1{ float:left; padding:9px 15px; border-radius: 5px; margin-left: 13px; background:#00aff0; color:#fff; text-align:center; margin-bottom:20px; width:115px !important; border:0px;}

.btn-delete:hover{ background:#00aff0; text-decoration:none; color:#000;}
.for{ float:left; width:48%; margin-left:9px;}
.for input{ float:left; width:100%; font-size:12px !important; height:30px; margin:10px 0px !important; background:none ; border:1px solid #BABABA; color:#000 !important; padding:0px !important; padding-left:10px !important;}
.for select{ float:left; width:100%; font-size:12px !important; height:30px; margin:10px 0px !important; background:none ; border:1px solid #BABABA; color:#000 !important; padding:0px !important; padding-left:10px !important;}
.for1 textarea{ float:left; font-size:12px; width:100%; margin:10px 0px; background:none ; border:1px solid #BABABA; color:#000; padding-left:10px; padding-top:10px;}
.for1{ float:left; width:97%; margin-left:9px;}
.addthis_native_toolbox{ float:left; width:104%; margin-top:15px;}

.welcomebg{
	float: left;
	width: 100%;
	background: #f6f6f6;
	margin-top: 10px;
	padding: 30px;
}
.welcome span{
	color: #565656;
	font-size:15px;
	float: left;
	width: 100%;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
}
.welcome h1{
	text-transform: capitalize;
	color: #000033;
	font-weight: 700;
	font-size:55px;
	padding: 10px 0px 20px 0px;
	margin: 0px;
	font-family: 'Roboto Condensed', sans-serif;
}
.welcome p{
	color: #545454;
	font-size:15px;
	margin-bottom:80px;
	line-height: 25px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
}
.welcome-btn{
	text-align: center;
	margin-bottom: 22px;
}
.goog-te-gadget-simple .goog-te-menu-value span{ color: #7e7e7e;}
.bg-grey{
	background: #191919;
}
.borderr{
border-right: 1px solid #ebebeb;
}
.footer-head h3{
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	color: #c2c2c2;
	font-weight: 700;
	margin-top: 30px;
}
.footer-head p{
	font-size: 13px;
	color: #868686;
	padding-bottom: 21px;
}
.footer-head ul{
	padding-left: 0px;
}
.footer-head ul li{
	list-style: none;
	padding-bottom: 18px;
}
.soc-icons{

}
.soc-icons ul{
padding-left: 0;
}
.soc-icons ul li{
list-style: none;
display: inline-block;
}
.main-news h2{
	font-family: 'Lato',sans-serif;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	color: #c2c2c2;
	margin-top: 30px;
}
.footer-form input{
	float: left;
	width: 100%;
	border: 1px solid #323232;
	background: #1f1f1f;
	color: #a0a0a0;
	height: 31px;
	padding-left: 10px;
	margin-bottom: 15px;
	font-family: 'Roboto', sans-serif;
}
.footer-form textarea{
	float: left;
	width: 100%;
	border: 1px solid #323232;
	background: #1f1f1f;
	color: #a0a0a0;
	padding-top: 5px;
	padding-left: 10px;
	font-family: 'Roboto', sans-serif;
}
.footer-form button{
	background: #ffffff;
	float: left;
	width: 80px;
	height: 30px;
	border-radius: 4px;
	color: #000033;
	margin-top: 15px;
	border: 0px;
	margin-bottom: 20px;
}
marquee{
	font-size: 13px; color: #c0c0c0;
}
marquee h4{
	font-family: 'Roboto',sans-serif;
	font-weight: 600;
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
}
marquee p{
	font-weight: 400;
	font-size: 13px;
	color: #c0c0c0;
}
.footer-head ul li a{
	color: #727272;
	text-transform: capitalize;
}
.footerlast{
	text-align: center;
	color: #666666;
	font-family: 'Poppins',
	sans-serif;
	font-size: 12px;
	padding-top: 23px;
	font-weight: 300;
}
.pro-head h3{
	font-family: 'Oswald', sans-serif;
	color: #000000;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 30px;
	margin: 40px 0px 10px 0px;
	
}
.breadcrumb{
	background: transparent!important;
	padding: 0px 0px!important;
	margin-bottom: 0px !important;
}
.breadcrumb li{
	font-family: 'Poppins', sans-serif;
}
.breadcrumb li a{
	color: #000000;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 300;
	text-transform: capitalize;
}
.breadcrumb > li + li::before {
    padding: 0 5px;
    color: #424242;
    content: "/\00a0" !important;
}
.categories{
	margin: 25px 0 20px 0;
	box-shadow: 0 0 11px #ccc;
float: left;
width: 100%;
	min-height: 600px;
	background: #000;

}
.ww{ float: left; width: 100%;}
.cate-headers {
	font-size: 17px;
	font-weight: 700;
	color: #000000!important;
	text-transform: uppercase;
	padding-left: 0px !important;
	padding-bottom: 7px;
	border-top: none !important;
	border-bottom:  none !important;
	
}


.cate-headers2 {
	font-size: 23px;
	color: #000000 !important;
	font-weight:700;
	text-transform: uppercase;
	padding: 0px;
	font-family: 'PT Sans', sans-serif !important;
	border-top: none !important;
	border-bottom:  none !important;
	background: url(image/left-bor.jpg) no-repeat bottom left;
	margin: 0px;
	float: left;
	margin-left: -6px;
width: 102.1%;
	margin-bottom: 10px;

}
.hakkas-li {
	font-size: 15px;
	list-style: none;
	background: #fff;
	padding-left: 0;
	
	
}
.hakkas-li li {
	font-weight: 400;
	
	background: url(images/left-hr.jpg) no-repeat bottom left;
	color: #fff;
	float: left;
width: 100%;
	margin: 0px 0px;
}
.left-menu li { padding: 0px;}
.left-menu li a{ float: left; width: 100%; color: #fff; font-size: 12px; font-family: 'Poppins', sans-serif; padding: 10px 15px;}
.left-menu li a span { font-size: 14px; padding-right: 3px;}
.hakkas-li a {
	color: #fff;
	font-size: 20px;
	font-family: 'PT Sans', sans-serif;
	text-transform: capitalize;
	float: left;
	width: 100%;
	padding: 5px 20px;
}
.left-menu { float: left; width: 100%;}
.hakkas-li li:hover a {
	color:#000000;
	text-decoration: none;
	background: #ffffff;
}
/*large page*/
.bigp img{
	border: 1px solid #e7e9e9;
	padding: 22px;
    margin-left: -15px;
}
.bigp {
    margin-top: 26px;
}
.detail-heading{
	font-weight: 400;
	color: #000000;
	font-size: 25px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
}
.detail-code{
	color: #424242;
	font-size: 14px;
	text-transform: capitalize;
}
.desc{
	font-weight: 400;
	color: #000000;
	font-size: 18px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}
.qty{ float: left;}
.eeee { float: left; width: 50% !important; margin-left: 0px !important;}
.eeee label{ color: #000000; font-weight: 600; text-transform: capitalize;}
.quan{ color: #000000; font-weight: 600; text-transform: capitalize;}
.qty1 select{ background:#fff url(image/arow.png) no-repeat right; border:1px solid #ebebeb; width:91%; margin-left:5px; margin-right:5px; padding: 2px 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	color: #000;
	font-size:12px;
	font-family: 'Poppins', sans-serif;
	padding-left:10px;
	border-radius: 0px;
	height:30px;
	    background-position: 153px 0px;

    
    }
	.qty1 input{ border:1px solid #dcdcdc; font-size:12px !important; float:left; width:95px; height:24px;  background:none; margin-left:5px; color: #3d3d3d !important; border-radius: 0px; padding-left:10px !important;
	font-size:12px; padding-top:5px;
	background:#ffffff;}
.desc-para p{
	color: #3f3f3f;
	font-weight: 400;
	font-size: 13px;
}
.ava-option{
	font-weight: 400;
	color: #3f3f3f;
	font-size: 15px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
}
label{
	color: #3f3f3f;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 400 !important;
}
.c-left{
	color: #000;
	background: #fff;
	padding: 6px;
    border-radius: 14px;
	border: 1px solid #ccc;
box-shadow: inset 0 0 2px #ccc;
}
.c-right{
	color: #000;
	background: #fff;
	padding: 6px;
    border-radius: 14px;border: 1px solid #ccc;
box-shadow: inset 0 0 2px #ccc;
}
.pro-head h2 { float: left; width: 100%; color: #000000; font-weight: 400; font-family: 'Oswald', sans-serif; text-transform: uppercase;}
#TextBox { background: #fff; border-radius: 4px; width: 70px; height: 35px; text-align: center; color: #000; border: 1px solid #ccc;
box-shadow: inset 0 0 2px #ccc;
}
.c-left:hover{
	background: #fa4141;
	color: #fff;
}
.c-right:hover{
	background: #fa4141;
	color: #fff;
}
input.quantity {
    width: 17%;
}
.addtobasket{
	border-radius: 5px!important;
	background: #fa4141 !important;
	color: #fff !important;
	text-transform: capitalize;
	border: none!important;
	text-align: center !important;
	font-size: 16px !important;
	padding: 8px!important;
	margin-left: 14px;
	font-family: 'Poppins', sans-serif;
}
.social{
	margin-top:20px
}
.form-group{ float:left; width:49%; margin-left:1%;}
.basket_art input{ float:left; margin:10px 0px; background:#fa4141; color:#fff;}
.basket_art input:hover{ background:#fa4141; text-decoration:none; color:#fff;}
.btn-delete{ float:left; padding: 7px !important; border-radius: 5px; margin-left: 13px; background:#fa4141; color:#fff; text-align:center; margin-bottom:20px; width:145px !important;}
.art-no{ color:#000;}
.btn-delete1{ float:left; padding:9px 15px; border-radius: 5px; margin-left: 13px; background:#fa4141; color:#fff; text-align:center; margin-bottom:20px; width:115px !important; border:0px;}

.btn-delete:hover{ background:#fa4141; text-decoration:none; color:#000;}
.for{ float:left; width:48%; margin-left:9px;}
.for input{ float:left; width:100%; font-size:12px !important; height:30px; margin:10px 0px !important; background:none ; border:1px solid #BABABA; color:#000 !important; padding:0px !important; padding-left:10px !important;}
.for select{ float:left; width:100%; font-size:12px !important; height:30px; margin:10px 0px !important; background:none ; border:1px solid #BABABA; color:#000 !important; padding:0px !important; padding-left:10px !important;}
.for1 textarea{ float:left; font-size:12px; width:100%; margin:10px 0px; background:none ; border:1px solid #BABABA; color:#000; padding-left:10px; padding-top:10px;}
.for1{ float:left; width:97%; margin-left:9px;}
.addthis_native_toolbox{ float:left; width:104%; margin-top:15px;}
.large-basket{
	float: right;
	position: relative;
	right: 53px;
	top: 4px;
}
.center-block{width: 100%;}

/*large page end*/
@media only screen and (min-width:320px) and (max-width:767px){
	.topbg{
		height: auto;
	}
	.top-adres{
		float: left;
		text-align: center;
		width: 100%;
	}
	.top-phone{
		float: left;
		text-align: center;
		width: 100%;
	}
	.top-email{
		float: left;
		text-align: center;
		width: 100%;
	}
	.logo{
		padding: 20px 0px 10px 0px;
	}
	.logo img{
		width: 100%;
	}
	.welcome h1{
		font-size: 45px;
	}
	.welcomebg{
		padding: 15px;
	}
	.f-icons{
		padding-top: 10px;
        text-align: center;
	}
	.search{
		width: 80%;
		margin-bottom: 20px;
	}
	.search input{
		margin-top: 10px;
	}
	.basket a{
		padding-top: 16px;
	}
	.navbar-toggle{
		border: 1px solid #000 !important;
	}
	.icon-bar{
		border: 1px solid #000 !important;
	}
	.cat ul{
		margin: 0px;
		width: 100%;
	}
	.cat ul li a{
		float: left;
		width: 100%;
		padding: 4px 10px;
	}
	.cat ul li{
		float: left;
		width: 100%;
		padding: 7px 10px;
	}
	.nav .nav-column{
		width: 100%;
	}
	.cat ul li ul{
	
	}
	.aboutbg{
		background: #0e0e0e !important;	
	}
	.footer{
		background: #0e0e0e !important;	
	}
	.certificatbg img{
		width: 100%;
	}
	.newbg{
		margin-bottom: 20px;
	}
}